#imagenesDestacadas {
    width: 880px;
    margin:0 auto;
    position:relative;}
    
    #imagenesDestacadas.cont1000 {padding:50px 0;}

.galeriaDestacada {
    width:430px;
    padding:5px;}

    .galeriaDestacada .categoria {
        font-size: 0.8em;
        margin-left:17px;}
        
    .galeriaDestacada .titulo {
        font-size: 1.4em;
        margin:0 0 0 17px;}
        .galeriaDestacada .titulo a {
            text-decoration: none;
            color:#B27429;}
        .galeriaDestacada .detalles {
            margin: 0 0 0 17px;}

.slidedestacados {
    margin: 0 auto;}

#imagenesDestacadas .bx-next, #imagenesDestacadas .bx-prev {
    height: 42px;
    width: 42px;
    position:absolute;
    top:45%;}

    #imagenesDestacadas .bx-next {
        background: url(../images/proyecto/destacado_paginador_dch.png) 0 0 no-repeat;
        display:block;
        text-indent: -99999px;
        right:-40px;}

    #imagenesDestacadas .bx-prev {
        background: url(../images/proyecto/destacado_paginador_izq.png) 0 0 no-repeat;
        display:block;
        text-indent: -99999px;
        left:-40px;}


.galeriaDestacada .imagen {
    background: url(../images/proyecto/destacado_bg.png) 0 0 no-repeat ;
    position:relative;
    width:425px;
    height:245px;}
    
        .galeriaDestacada .imagen img {
            position:absolute;
            top:20px;
            left:18px;
            width:387px ;
            height:207px;}
            
            
/*Imágenes Listado*/

#imagenesListado .galeria {margin-bottom:25px;}

#imagenesListado .galeria:hover {
    background: #EEEEEE;
    border-radius:15px;}


#imagenesListado .galeria .imagen {
    background: url(../images/proyecto/img_bg_mini.png) 0 0 no-repeat ;
    position:relative;
    margin-left:5px;
    width:324px;
    height:189px;}

    #imagenesListado .galeria .imagen img {
        position:absolute;
        top:16px;
        left:16px;
        width:291px ;
        height:156px;}

#imagenesListado .galeria .titulo, #imagenesListado .galeria .categoria {margin-left:15px;}

#imagenesListado .galeria .categoria {font-size: 0.8em; margin-bottom:0;}
#imagenesListado .galeria .vermas {margin-right:20px;}
            